*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

html {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	font-family: "effra", Arial, Tahoma, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 0;
	margin: 0;
	/*background-color: #ffffff;
	background-image:url(images/background_texture.jpg);
	background-repeat:repeat;*/
	height:100%;
}
/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:0% }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%;}

/* CLASS STYLES */

/* A */

/* B */


/* C */

#content_surround {
	width: 100%;
	position:relative;
	clear:both;
	margin-top: 20px;
}
#content_surround_HOME {
	width: 100%;
}
#content_top, #content_bottom {
	width: 100%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	padding-bottom: 30px;
	position:relative;
	clear:both;
}
#content_bottom {
	padding-top: 50px;
	padding-bottom: 70px;
}


/* D */


/* E */

/* F */
#fadeshow1 {
	width: 100%;
	height:auto;
	z-index: -99;
	position:relative;
	background-color: #ffffff;
	margin-right:auto;
	margin-left:auto;
	margin-top: 10px;
	
}



#footer {
	font-size: 13px;
	font-weight: 400;
	color: #a7a9ab;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top: 31px;
	padding-right: 5%;
	padding-bottom: 49px;
	padding-left: 5%;
	position:absolute;
	bottom: 0;
	height: 10px;
	clear:both;
	-moz-box-shadow: 0 0 4px 0 rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.35);
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.35);
}
#footer a, #footer a:link, #footer a:visited {
	color: #777777;
}
#footer a:hover {
	color: #f36b24;
}

#formsearch {
    width: 80%;
    border: 1px solid #cccccc;
    border-radius: 20px;
    height: 40px;
    margin: 0px;
    padding: 0px;
    position: relative;
}

#formsearch input[type="text"] {
    position: absolute;
    top: 1px;
    left: 20px;
    margin: 0px;
    border: 0px #ffffff none !important;
    height: 37px;
    background-color: #FFFFFF !important;
    width: 75%;
}
#forsearchicon {
    position: absolute;
    height: 20px;
    width: auto;
    right: 10px;
    top: 10px;
}
#formsearchcart {
    position: absolute;
    right: -50px;
}

/* G */
.gallerylayer img {
	width:100%;
}
/* H */
#header {
	position:fixed;
	top: 0;
	width: 100%;
	height: auto;
	background-color: #444444;
	margin-right: auto;
	margin-left:auto;
	z-index: 200;
	
}
#head_image{ 
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 350px;
	position: relative;
	overflow: hidden;
	z-index: -99;
	margin-top: 0px;
	background-size:cover;
	background-repeat: repeat-x;
	background-position:center top;
	
}
.heroimagewrapper {
	height: 465px;
	position:relative;
	overflow:hidden;
	text-align:center;
}
.heroLeft {
	float:left;
	width: 60%;
	padding-right: 35px;
	text-align:center;
	
}
.heroRight {
	float:right;
	width: 40%;
}
.heroName {
	font-family: "parisine-plus-std-gris", arial, tahoma, sans-serif;
	font-weight:700;
	font-size: 25px;
	line-height: 30px;
	color: #2f7de1;
	margin-bottom: 29px;
}
.heroPrice {
	font-family: "parisine-plus-std-gris", arial, tahoma, sans-serif;
	font-weight:700;
	font-size: 15px;
	line-height: 20px;
	color: #222222;
}

#hri {

	height: auto;
	width: auto;
	max-height: 450px;

	
}

/* I */

input[type="submit"]  {
	font-family: "effra", Arial, Tahoma, sans-serif;
	font-weight:500;
	font-size: 15px;
	color: #ffffff;
	background-color: #2f7de1;
	border-radius: 5px;
	box-shadow: 0px 3px 0px 0px #005ec4;
	padding: 6px 10px 5px 10px;
	border:none;
	margin: 15px 15px 0px 0px;
	text-transform:uppercase;
	float:left;
} 

input[type="submit"]:hover {
	background-color: #005ec4;
	box-shadow: 0px 3px 0px 0px #003B7C;
}

/* J */

/* K */

/* L */
legend {
	display:none;
}

#logo {
	max-width: 230px;
	margin-top: 21px;
	margin-bottom: 14px;
	float:left;
}

/* M */



#main {
	padding-bottom: 90px;
	overflow:hidden;
}
#menu {
	float:right;
	width: auto;
	margin-top: 37px;
}
#menumobile {
	display:none;
	width: auto;
	position:absolute;
	right: 5%;
	top: 22px;
}
#menumobile a, #menumobile a:link, #menumobile a:visited {
	COLOR: #0ebdda; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none;
	-webkit-transition: color 0.3s linear 0s!important;
	transition: color 0.3s linear 0s!important;
}
#menumobile a:hover {
	COLOR: #a53795; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none
}





/* N */

.navtabon, .navtaboff {
	padding:10px;
	cursor:default;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	z-index: -500;
}

.navtabon {
	color: #FFFFFF;
	background-color: #2f7de1;
}
.navtaboff {
	color: #111111;
	background-color: #aec8e5;
}
#features, #specifications, #information {
	border-top-color:#2f7de1;
	border-top-style: solid;
	z-index: 10;
	position:relative;
	margin-top: -11px;
	padding-top: 10px;
	
}


/* O */

/* P */

.productDisplay {
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);
	overflow:hidden;
	display:block;
	position:relative;
	padding: 15px 35px 15px 35px;
	margin: 0 1% 35px 1%;
	border-radius: 4px;
}

.productdiv {
	width: 23%;
	float:left;
	padding: 15px;
	margin: 0 1% 30px 1%;
	text-align: center;
	height: 350px;
	/*box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.35);
	border-radius: 4px; */
	overflow:hidden;
	position:relative;
}
.productdiv a, .productdiv a:link, .productdiv a:visited {
	color: #777777;
}
.productdiv a:hover {
	color: #f36b24;
}

#productImage {
	line-height: 0px!important;
	margin: 0!important;
	width: 100%;
}
.productLink {
	
}
/* Q */

/* R */

/* S */
#shopfieldset input[type="button"], #shopfieldset input[type="submit"]  {
	background-color: #ffffff;
	border-radius: 4px;
	font-family: "effra", Arial, Tahoma, sans-serif;
	font-weight:400;
	font-size: 15px;
	color: #2f7de1;
	box-shadow: 0px 3px 0px 0px #2f7de1;
	padding: 6px 10px 5px 10px;
	border:none;
	margin: 15px 15px 0px 0px;
	text-transform:uppercase;
	float:left;
} 

#shopfieldset input[type="button"]:hover, #shopfieldset input[type="submit"]:hover {
background-color: #2f7de1;
	box-shadow: 0px 3px 0px 0px #005ec4;
	color: #ffffff;
	cursor:pointer;
}

#shopfieldset {
	border-radius: 4px;
	background-color: #aec8e5;
	border:none;
	padding: 15px 15px 16px 15px;
	margin-left:-0.5px;
}
#shopprice {
	font-family: "parisine-plus-std-gris", arial, tahoma, sans-serif;
	font-weight:400;
	font-size: 15px;
	line-height: 20px;
	color: #222222;
}

#searchform {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 300px;
}

/* T */

#table1 {
    font-size:14px;
    width:100%;
    border-collapse:collapse;
	color: #222222;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
	   vertical-align:top;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #D3E1F0;
}
#table1 tr:nth-child(even) {
	background-color: #dddddd;
}
#table1 tr:hover {
	background-color: #aec8e5;
}
.thumbcontainer {
	height: 250px;
	width: auto;
	overflow:hidden;
	text-align:center;
	position:relative;
	vertical-align:middle;
	
}

.thumbnailimage {
	max-height: 238px;
	max-width: auto;
	margin-left: auto;
	margin-right: auto;
	
}

#top_surround {
	width: 100%;
	max-width: 1200px;
	margin-right:auto;
	margin-left:auto;
}

#toplogoimage {
    width: 400px;
    height: auto;
}

#toplogo {
    position: relative;
    margin: 20px auto 5px auto;
    text-align: center;
}

#topmenublock {
    display: none;
}

#topnavbar {
    
}

/* U */

/* V */

/* W */
#wrapper {
	position:relative;	
	width: 100%;
	min-height: 100%;
}

/* X */

/* Y */

/* Z */


/* STANDARD HTML STYLES */


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	border: 1px solid #333333;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.calendarSelectTD {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	background-color: #999999;
	border: 1px solid #000;
	color: #FFFFFF;
}
.CalendarMonth {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}

/* END ==================================================== */

